summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_ejs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_ejs.sh')
-rwxr-xr-xsource4/script/tests/test_ejs.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/source4/script/tests/test_ejs.sh b/source4/script/tests/test_ejs.sh
index 75a47155b7..bec130dc86 100755
--- a/source4/script/tests/test_ejs.sh
+++ b/source4/script/tests/test_ejs.sh
@@ -24,3 +24,4 @@ for f in samr.js echo.js ldb.js; do
testit "$f" $SCRIPTDIR/$f $CONFIGURATION ncalrpc: -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`
done
+testit "winreg" scripting/bin/winreg $CONFIGURATION ncalrpc: 'HKLM' -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`